1. 尾程打单
深圳众瑞
1.0.1
  • V1.0.0
  • 1.0.1
  • 【API文档】订单管理接口对接指南(必读)
  • 尾程打单
    • 创建订单(USPS)
      POST
    • 创建订单(UPS&UPSMI&DHL&FEDEX&YWE)
      POST
    • 取消订单
      POST
    • 取消订单V2
      POST
    • 下载面单
      POST
    • 查询轨迹
      POST
    • scanform
      POST
    • 查询scanform
      POST
    • 修改重量
      POST
    • 订单试算
      POST
    • 查询订单
      POST
    • USPS预上网轨迹推送
      POST
    • 注册运单号
      POST
    • 轨迹跟踪(推送)
      POST
    • 抓取轨迹
      POST
  • 清关
    • 清提派轨迹查询
      POST
    • 新增换单数据
      POST
    • 查询换单数据
      GET
  1. 尾程打单

scanform

POST
/openapi/ots_order/scanForm
scanform

请求参数

Body 参数application/json

示例
{
    "customerId": 231,
    "entryFacilityZIPCode": "07885",
    "fromAddress": {
        "address": "40 Harry Shupe Blvd",
        "city": "Wharton",
        "name": "Dept NJ2",
        "state": "NJ",
        "zipCode": "07885"
    },
    "mailingDate": "2026-09-30 02:30:10",
    "overwriteMailingDate": "Y",
    "trackingNoList": [
        "9214490323596315882253"
    ]
}

请求示例代码

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
请求示例请求示例
Shell
JavaScript
Java
Swift
curl --location 'https://im.imgloballlc.cn/prod-api/openapi/ots_order/scanForm' \
--header 'Content-Type: application/json' \
--data '{
    "customerId": 231,
    "entryFacilityZIPCode": "07885",
    "fromAddress": {
        "address": "40 Harry Shupe Blvd",
        "city": "Wharton",
        "name": "Dept NJ2",
        "state": "NJ",
        "zipCode": "07885"
    },
    "mailingDate": "2026-09-30 02:30:10",
    "overwriteMailingDate": "Y",
    "trackingNoList": [
        "9214490323596315882253"
    ]
}'

返回响应

🟢200成功
application/json
Bodyapplication/json

示例
{
    "code": 200,
    "data": {
        "refundStatusDetailList": [
            {
                "manifestNumber": "92750902645918000017101230",
                "requestNo": "SF2609300609445",
                "result": "success",
                "scanFormUrl": "https://files.imgloballlc.cn/ots/ots/2026/09/30/92750902645918000017101230_8d25ef.pdf",
                "trackingNoList": [
                    "9214490323596315882253"
                ]
            }
        ]
    }
}
修改于 2026-09-30 08:56:57
上一页
查询轨迹
下一页
查询scanform
Built with